@font-face {
    font-family: 'tega'; /*a name to be used later*/
    src: url('../fonts/tega.ttf'); /*URL to font*/
}

body, html{
  height:100%;
}
#main{
  margin-top:71px;
}
.heading{
  background:url('../images/bkgr.jpg') no-repeat;
  height:150px;
  width:100%;
  background-position:center;
  font-family:tega;
  font-weight:bold;
  color:white;
  text-align:center;
  line-height:150px;
  text-shadow: 4px 4px 8px #000000;
  font-size:1.8em;
   
}



@media(max-width:466px){
  .heading{
    font-size:1.0em;
  }
}

@media(max-width:249px){
  .heading{
    font-size:0.8em;
  }
}

@media(min-width:980px){
  
.tbl{
  width:60%;
}
 
}

.text{
  text-align:center;
  font-weight:bold;
  color:black;
}

.text > b{
  color:green;
  font-family:arial;
  font-weight:bold;
}

.details{
  width:80%;
  margin-bottom:40px;
}

.row1{
  color:black;
  font-family:arial;
  font-size:0.95em;
  text-align:left;
}

.topic{
  color:#006400;
}

.row1 ol, .row1 ul{
  margin-left:20px;
  
}

.red{
  font-weight:bold;
  color:#800000;
}
.row1 li, .eb li{
  margin-bottom:10px;
}

.register{
  background:#008080;
  margin-bottom:10px;
}

.register a{
 text-align:center;
 padding:10px 0;
 color:white;
 display:block;
}

.register a:hover{
 text-decoration:none;
 background:#66CDAA;
 color:#008000;
 font-weight:bold;
}


.i{
  margin-bottom:10px;
}

.ddwn{
    position:relative;
    display:inline-block;
    width:100%;
}

.show-menu{
  display:none;
  width:100%;
  list-style:none;
  font-size:0.9em;
  color:white;
 
  
}

.ddwn:hover > .show-menu{
  display:block;
}

.show-menu > li > a{
  display:block;
  padding:10px;
  height:30px;
  color:white!important;
  text-decoration:none;
  background:green;
 }

 
 .show-menu > li > a:hover{
  font-weight:bold;
  color:white!important;
 }

 .cell{
   width:30%;
  }
 
 .cell img{
   display:block;
   margin:0 auto;
  }
  
 .cell:first-child{
   margin-right:20px;
   
 }
 
 .cell:last-child{
   margin-left:20px;
   
 }
 .logo-row{
   width:80%;
   margin-bottom:20px;
   
 }
 
 .r{
   margin:0 auto;
 
 }
.con{
   line-height:150px;
   height:150px;
 }
 
    
 .reviewer-profile{
   margin:20px auto;
   width:80%;
   background:#E9EBEE;
   padding:20px;
   font-family:arial;
   font-size:0.8em;
   border-radius:5px;
   -moz-border-radius:5px;
   -webkit-border-radius:5px;
   color:#000000;
   
 }
 .media-body p{
   margin-top:10px;
 }
 
 .pics{
   float:left;
   margin-right:10px;
 }
 @media(max-width:768px){
  .reviewer-profile{
    width:100%;
  }
}